Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 13 02 )
       macro( VTPm2Custom.scm 14 02 )
       macro( VTPm2Custom.scm 15 02 )
       macro( VTPm2Custom.scm 16 02 )
       macro( VTPm2Custom.scm 16 01 )
       macro( VTPm2Custom.scm 15 01 )
       macro( VTPm2Custom.scm 14 01 )
       macro( VTPm2Custom.scm 13 01 )
       macro( VTPm2Custom.scm 13 00 )
       macro( VTPm2Custom.scm 14 00 )
       macro( VTPm2Custom.scm 15 00 )
       macro( VTPm2Custom.scm 16 00 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

